<div class="tab-highresolution">
  <div class="highresolution-content">
    <h2>Imagery</h2>
    {{!-- <select data-placeholder="Select Provider" class="chosen-select default notranslate" id="hres-provider-select"><option></option></select> --}}

    <div data-slug="urthe" class="maptype">
      <h3>UrtheCast<span class="onoffswitch"><span></span></span></h3><span class="info-mapsource"><a href='#' data-source="hr-urthecast" class='source'><svg><use xlink:href="#shape-info"></use></svg></a></span>
      <span class="advanced-controls">Open Advanced Settings</span>
      <article class="advanced-options">
        <section>
          <span>Renderer <a href='#' data-source="hr-renderer" class='source'><svg><use xlink:href="#shape-info"></use></svg></a></span>
          <select data-placeholder="RGB (Red Green Blue)" class="chosen-select default notranslate" id="hres-filter-select" ><option></option></select>
        </section>
        <section>
          <span>Maximum cloud cover percentage <a href='#' data-source="hr-cloud" class='source'><svg><use xlink:href="#shape-info"></use></svg></a></span>
          <div class="range-box">
            <ul><li>0%</li><li>10</li><li>20</li><li>30</li><li>40</li><li>50%</li><li>60</li><li>70</li><li>80</li><li>90</li><li>100%</li></ul>
          </div>
          <div class="range-box">
            <div class="dots"></div>
            <div id="progress-clouds" class="progress"></div>
            <input id="range-clouds" type="range" class='cloud' step="10" value="30">
          </div>
        </section>
      </article>
      <section>
        <span>Acquired date minimum <a href='#' data-source="hr-datemin" class='source'><svg><use xlink:href="#shape-info"></use></svg></a></span>
        <input type=date min=2013-01-01 value="{{mindate}}" class="mindate">
      </section>
      <section>
        <span>Acquired date maximum <a href='#' data-source="hr-datemax" class='source'><svg><use xlink:href="#shape-info"></use></svg></a></span>
        <input type=date max={{today}} value="{{today}}" class="maxdate">
      </section>
      <section>
        <ul class="button-container one">
          <li><button class="btn grey uppercase disabled">Apply</button></li>
        </ul>
      </section>
    </div>
  </div>
</div>
